/* You can add custom styles here. */
.tengwar {
  font-family: "Tengwar Annatar", serif;
  font-size: 1.15em;
  line-height: 1.3;
}

.cirth {
  font-family: "Cirth Erebor", serif;
  font-size: 1.15em;
  line-height: 1.3;
}

.beleriand {}
.gondor-alpha {}
.gondor-cons {}
.early {}
.revised {}
.late {}
.eregion {}